| Home | Libraries | People | FAQ | More

## Struct luminous_intensity_base_dimension

boost::units::luminous_intensity_base_dimension — base dimension of luminous intensity

## Synopsis

    // In header: <boost/units/physical_dimensions/luminous_intensity.hpp>

    struct luminous_intensity_base_dimension :
      public boost::units::base_dimension< luminous_intensity_base_dimension,-3 >
    {
    };